View Issue Details

IDProjectCategoryView StatusLast Update
0001083ScribusUser Interfacepublic2005-11-30 23:36
Reporterpacketbell Assigned ToTsoots  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3.2cvs 
Target VersionFixed in Version1.3.2cvs 
Summary0001083: Smaller font size for tool palettes
DescriptionThe properties window can be pretty hefty, depending on the fontsize. An extra setting in Preferences for tool-palette-font-size would fix this.
Additional InformationLooks like the properties palette inherits its fontsize from the 'general' setting in KDE's Kontrol Center, where the other tool palettes seem to inherit the menu fontsize.

Tip for Gnome users: if you set the general font in KDE to however small you want the properties palette font to be, and the GUI fontsize in Scribus Prefrences to match your Gnome apps, then everything looks great under Gnome :)
TagsNo tags attached.
Patch

Relationships

related to 0002751 closed Scribus and Gnome: setting GUI font size and encoding 

Activities

plinnell

2005-11-23 15:27

viewer   ~0007518

This currently partly resolved in 1.3.2cvs and more is to come with new classes.

Bumping, so it does not get missed.

Tsoots

2005-11-23 21:49

manager   ~0007520

Tool windows font size can now be adjusted in the preferences.

Issue History

Date Modified Username Field Change
2004-09-15 17:39 packetbell New Issue
2005-10-21 21:38 mhanski Relationship added related to 0002751
2005-11-23 15:27 plinnell Note Added: 0007518
2005-11-23 15:27 plinnell Assigned To => Tsoots
2005-11-23 15:27 plinnell Severity tweak => feature
2005-11-23 15:27 plinnell Status new => assigned
2005-11-23 15:27 plinnell Product Version 1.2 => 1.3.2cvs
2005-11-23 21:49 Tsoots Status assigned => resolved
2005-11-23 21:49 Tsoots Fixed in Version => 1.3.2cvs
2005-11-23 21:49 Tsoots Resolution open => fixed
2005-11-23 21:49 Tsoots Note Added: 0007520
2005-11-30 23:36 cbradney Status resolved => closed